function FileData_Pairs(x)
{
x.t("sidetone=0","table");
x.t("min","typ");
x.t("2.8","2.9");
x.t("below","tested");
x.t("parameter","min");
x.t("typ","max");
x.t("2.9","load");
x.t("1khz","default");
x.t("epp1","epn1");
x.t("lead","clipping");
x.t("digital","zero");
x.t("digital","signal");
x.t("epp2","epn2");
x.t("outbbcgain=0","outcalibrate=16384");
x.t("full","scale");
x.t("dbm0p","outbbcgain=2");
x.t("100hz","200hz");
x.t("table","voiceband");
x.t("table","gain");
x.t("realized","\u00adting");
x.t("scaling","dsp");
x.t("outbbcgain=2","frequency");
x.t("outbbcgain=2","signal");
x.t("outbbcgain=2","idle");
x.t("3400hz","4000hz");
x.t("3.14dbm0","lead");
x.t("inbbcgain=0","incalibrate=32767");
x.t("0.1","outbbcgain=2");
x.t("0.1","-75");
x.t("mode","settings");
x.t("mode","incorporate");
x.t("mode","volume");
x.t("3.6v","maximum");
x.t("interface","used");
x.t("5.7","electrical");
x.t("outcalibrate=16384","(volume=4)");
x.t("batt","epp1");
x.t("batt","3.6v");
x.t("(outbbcgain)","-18");
x.t("response","highpass");
x.t("response","correction");
x.t("response","0hz");
x.t("ended","output");
x.t("default","audio");
x.t("default","gain");
x.t("channel","noise");
x.t("-75","dbm0p");
x.t("-75","full");
x.t("filters","digital");
x.t("3.14","dbm0");
x.t("single","ended");
x.t("\u00adting","outcalibrate");
x.t("highpass","lowpass");
x.t("(volume=3)","sidetone=0");
x.t("during","call");
x.t("unless","otherwise");
x.t("voltage","batt");
x.t("voltage","1.2");
x.t("voltage","peak");
x.t("filter","involved");
x.t("filter","combination");
x.t("bias","voltage");
x.t("dsp","(outcalibrate)");
x.t("sine","wave");
x.t("5.7.4","voiceband");
x.t("test","signal");
x.t("test","condition");
x.t("test","conditions");
x.t("specified","below");
x.t("path","parameter");
x.t("path","5.7.4");
x.t("path","test");
x.t("path","electrical");
x.t("path","audio");
x.t("settings","unless");
x.t("settings","(gs)");
x.t("settings","mode=5");
x.t("agnd","absolute");
x.t("agnd","differential");
x.t("agnd","output");
x.t("4000hz","4400hz");
x.t("part","5.7.4");
x.t("dbm0","full");
x.t("dbm0","sine");
x.t("dbm0","nominal");
x.t("sidetone","during");
x.t("base","\u00adband");
x.t("electrical","reliability");
x.t("electrical","characteristics");
x.t("zero","signal");
x.t("resistance","epp2");
x.t("resistance","7.5");
x.t("fine","scaling");
x.t("4400hz","-0.2");
x.t("voiceband","part");
x.t("voiceband","receive");
x.t("6.0","6.2");
x.t("6db","stages");
x.t("6.2","load");
x.t("error","-0.1");
x.t("frequency","response");
x.t("clipping","default");
x.t("(gs)","6db");
x.t("absolute","gain");
x.t("involved","audio");
x.t("unit","test");
x.t("unit","adjusted");
x.t("-0.1","0.1");
x.t("adjusted","dedicated");
x.t("1.2","epp2");
x.t("-0.2","-1.1");
x.t("epp1/epn1","default");
x.t("processing","unit");
x.t("reliability","radio");
x.t("max","unit");
x.t("maximum","differential");
x.t("signal","processing");
x.t("signal","noise");
x.t("signal","fed");
x.t("signal","khz");
x.t("decoder","realized");
x.t("receive","path");
x.t("combination","dac");
x.t("characteristics","5.7");
x.t("characteristics","voiceband");
x.t("dis","\u00adtortion");
x.t("correction","filters");
x.t("300hz","3350hz");
x.t("3350hz","3400hz");
x.t("remark","maximum");
x.t("\u00adput","voltage");
x.t("noise","dis");
x.t("noise","measured");
x.t("noise","-83");
x.t("-0.7","-39");
x.t("mode=5","epp1");
x.t("wave","frequency");
x.t("dedicated","audio");
x.t("mode=6","epp2");
x.t("level","nominal");
x.t("level","output");
x.t("(outcalibrate)","snfo");
x.t("\u00adtortion","outbbcgain=2");
x.t("differential","\u00adput");
x.t("differential","output");
x.t("lower","full");
x.t("lowpass","filter");
x.t("4.0","4.2");
x.t("nominal","level");
x.t("nominal","differential");
x.t("idle","channel");
x.t("incorporate","additional");
x.t("outcalibrate","sidetone");
x.t("outcalibrate=11585","(volume=3)");
x.t("4.2","4.3");
x.t("4.2","load");
x.t("dac","base");
x.t("pcm","interface");
x.t("4.3","load");
x.t("additional","frequency");
x.t("measured","digital");
x.t("radio","characteristics");
x.t("condition","remark");
x.t("incalibrate=32767","outbbcgain=0");
x.t("-83","-75");
x.t("tested","1khz");
x.t("stated","default");
x.t("output","voltage");
x.t("output","bias");
x.t("output","load");
x.t("output","gain");
x.t("audio","mode");
x.t("audio","path");
x.t("audio","devices");
x.t("-18","snfo");
x.t("snfo","fine");
x.t("snfo","differential");
x.t("0hz","100hz");
x.t("fed","decoder");
x.t("values","specified");
x.t("scale","batt");
x.t("scale","epp1/epn1");
x.t("scale","nominal");
x.t("scale","epp2/epn2");
x.t("200hz","300hz");
x.t("khz","dbm0");
x.t("otherwise","stated");
x.t("(volume=4)","outcalibrate=11585");
x.t("epp2/epn2","lower");
x.t("epn1","agnd");
x.t("epn1","6.0");
x.t("epn1","mode=6");
x.t("epn1","differential");
x.t("epn1","4.2");
x.t("-34","0.1");
x.t("call","test");
x.t("epn2","2.8");
x.t("epn2","inbbcgain=0");
x.t("epn2","single");
x.t("epn2","agnd");
x.t("epn2","4.0");
x.t("-1.1","-0.7");
x.t("used","filter");
x.t("used","idle");
x.t("7.5","epp1");
x.t("\u00adband","chip");
x.t("stages","(outbbcgain)");
x.t("load","resistance");
x.t("load","audio");
x.t("volume","3.14");
x.t("volume","dbm0");
x.t("chip","pcm");
x.t("peak","epp1");
x.t("peak","epp2");
x.t("peak","peak");
x.t("-39","-34");
x.t("conditions","values");
x.t("gain","3.14dbm0");
x.t("gain","settings");
x.t("gain","error");
x.t("gain","used");
x.t("gain","setting");
x.t("devices","table");
}
